
.social a{
    margin:50px 50px;
    transition:transform 250ms;
    display:inline-block;
    color:#fff;
    justify-content:center;
}
.social a:hover{
    transform:translateY(-5px);
    box-shadow: 4px 5px 10px 0.6px rgba(0, 0, 0, 0.5);
    color:rgba(255,255,255, 0.6);
    }
.line{
    list-style: none;
    border-bottom: 2px solid #fff;
    width: 100%;
}
.or1{
   color:#fff;
   margin:-5px 10px;
}
.text a{
    margin:5px 5px;
    transition:transform 250ms;
    display:inline-block;
    color:#fff;
    justify-content:center;
}
.text a:hover{
    transform:translateY(-3px);
    color:rgba(255,255,255, 0.7);
    }
.eye {
    position: absolute;
    top: 250px;
    right: 15px;
    cursor: pointer;
    font-size: 22px;
    color: #e8e8e8  ;
    }
.eye:hover{
    transform:translateY(-3px);
    color:rgba(255,255,255, 0.7);
    }
.bg {
    width:100%;
    height:100%;
    height:auto;
    position:fixed;
}

.logo{
padding-bottom:20px;
width:150px;}
.center{
 margin: 0;
position: absolute;
top: 50%;
left: 50%;
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}